=======
cfn-hup
=======

.. program:: cfn-hup

SYNOPSIS
========

``cfn-hup``

DESCRIPTION
===========
Implements cfn-hup CloudFormation functionality


OPTIONS
=======
.. cmdoption:: -c, --config

  Hook Config Directory, defaults to /etc/cfn/hooks.d

.. cmdoption:: -f, --no-daemon

  Do not run as a daemon

.. cmdoption:: -v, --verbose

  Verbose logging


BUGS
====
Heat bugs are managed through Launchpad <https://launchpad.net/heat-cfntools>
